{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "91f84978a05396dd83eb",
  "position": {
    "x": 939.27686369243008,
    "y": 1.1368683772161603E-13,
    "z": 2000,
    "height": 168.83806918120044,
    "width": 470.14201654753055,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "DM",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "173e398cc71e43722c07"
}